ホーム  |  ログイン
 
MODERNMUSIC :: Pro Audio Shop
カートに入れる:



お問い合わせ

UNIVERSAL AUDIO UAD-2 SATELLITE QUAD CORE:お取り寄せ

90,312円  83,722円
特価割引: 7%OFF

※表示価格は全て税込となります。
※特価品の適用決済は現金払い(銀行振込含む)のみの受付となります。



概要

[ 正規輸入代理店扱品 ]

※Analog Classicsプラグイン付属
※SHARCチップを4基搭載のFireWire接続タイプ/業務用スタジオなどの大規模なプロジェクトに最適/既存システムへの追加としてもお勧め


UAD-2 SATELLITEはFireWire接続タイプで、iMacやMacBookPro環境でもUADプラグインを使用できます。PCIeタイプのUAD-2同様、全製品にAnalog Classicsプラグイン(Teletronix LA-2Aオーディオレベラー、UA 1176LN/SEクラシックリミッター、Pultec EQP-1Aイコライザー、RealVerb Proルームモデラー、CS-1チャンネルストリップ)が標準で付属します。


UAD-2シリーズ 製品概要
UAD-2シリーズは、デジタル信号処理(DSP)ハードウェアと高音質なソフトウェアプラグインを組み合わせた製品で、従来のホストベースのプラグインでは不可能な複雑な処理を実現し、極めて高品位なサウンドを提供します。コンピューター側のCPUに負荷をかけることがほぼないため、ホストアプリケーションがより多くのトラックをコントロールし、オートメーションやネイティブのエフェクトをフルに活用することが可能になります。

現在、UADプラグインとしてプロフェッショナル仕様のエフェクトが多数リリースされています。最高のアナログ技術を最新のDSPでエミュレートすることにより、ビンテージエフェクトの絶妙なニュアンスを忠実に再現しました。 Universal Audioのモデリング技術は非常に正確です - なぜなら、Manley、Empirical Labs、Neve、Roland、BOSS、EMT、Fairchild、Harrison、Helios、Little Labs、Pultec、SPLといったオリジナルのハードウェアメーカーから正式にライセンスを受け、これらのビンテージ機器の特性を忠実にモデリングしているからです。

心臓部は革新的なDSPカード"UAD"です。高精度データパス、浮動小数点演算機能、高速なメモリー、ハードウェアによる ディザリング処理機能を備えており、歪みのないハイレゾリューションサウンドを実現しています。


UAD-2 SATELLITEの最低動作環境
・MacOS 10.6.8 / 10.7.3 以降 *
 *2012年4月リリースのUAD Version6.2より MacOS 10.6.8以降が必要
 *2012年9月リリースのUAD Version6.3.1より MacOS 10.8 Mountain Lion対応
・IntelベースのMacintoshコンピューター
・最新版UADプラグインソフトウェアを推奨
・Firewire 800またはFirewire 400の空きポート
・1GB以上のメモリー (1GB以上を強く推奨)
・1GB以上の空きハードディスク容量
・1024 x 768以上の高解像度モニター
・CD-ROMドライブ、またはインターネット接続環境(ソフトウェアのインストールのため)
・インターネット接続環境(製品登録と追加プラグイン購入のため)
・VST、AU、RTASプラグインが動作するホストアプリケーション
ホストアプリケーション動作確認リスト

※Windows環境では動作しません。
※PowerPCベースのMacintoshコンピューターでは動作しません。
※2012年9月現在UADプラグインは32ビットネイティブアプリケーションです。64ビットOS環境にもインストールは可能ですが、32ビットプラグインが使えるDAWでの使用に限ります。
※各プラグインの追加購入は、お客様自身でUniversal Audio社のWebサイトより直接行っていただきます。製品に付属のバウチャーかクレジットカードで決済します。ご購入前にはすべてのプラグインを14日間限定のデモとしてお試しいただけます。
※製品のアクティベーションとプラグインの購入には、インターネット接続環境が必要です。
※各プラグインの内容や動作に必要なDSPパワーなどの詳細は、こちらのページをご参照ください。

仕様は予告なしに変更することがあります


動作環境についての注意事項
UAD-2 Satelliteは、Mac OS X 10.6.8 Snow Leopard 以降のIntelベースのMacintoshコンピューターで動作します。なお接続のためにはFirewire 800かFirewire 400のポートが必要です。UADドライバーは、v5.8.1以降が必要です。

ページ最上部へ


 | ホーム |